Subject: Re: [eppext] IDN Tables in draft-ietf-eppext-idnmap-02

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 6 Oct 2015 10:58:33 +0000

This WG document has apparently expired:

http://datatracker.ietf.org/doc/draft-ietf-eppext-idnmap/

I just noticed that our milestone to complete it is more than one year old, too. If it is brought back up to date please be sure to add the text described below.

Scott

From: Francisco Obispo [mailto:[email-masked]]
Sent: Monday, June 08, 2015 2:35 PM
To: Hollenbeck, Scott
Cc: [email-masked]
Subject: Re: [eppext] IDN Tables in draft-ietf-eppext-idnmap-02

Sure, I’ll add some text explainint it.

thanks

On Jun 8, 2015, at 11:33 AM, Hollenbeck, Scott <[email-masked]<mailto:[email-masked]>> wrote:

From: Francisco Obispo [mailto:[email-masked]]
Sent: Monday, June 08, 2015 2:27 PM
To: Hollenbeck, Scott
Cc: [email-masked]<mailto:[email-masked]>
Subject: Re: [eppext] IDN Tables in draft-ietf-eppext-idnmap-02

Hi Scott,

We’re working with James to support this via a separate draft, since it has to do more with IDN general policies, which codepoints are allowed, etc..

I’m working on an updated idnmap draft to include the statements from community members stating that they’ve implemented this draft.

[SAH] OK, but are you willing to add text that explains how a client can figure out where to get the table identifiers that are need for the <create> command? What there now says it’s a MUST, but there’s nothing to explain how to determine a valid value.

Scott

Francisco Obispo
CTO - Registry Operations
____________________________
[Uniregistry]<http://www.uniregistry.com/>
2161 San Joaquin Hills Road
Newport Beach, CA 92660

Office +1 949 706 2300 x4202
[email-masked]<mailto:[email-masked]>